.btn {
}
.btn:hover {
 text-decoration: none;
opacity: 0.8;
}
.btn:focus {
opacity: 0.5;
}

.menu {  
font-family: sugo;
color: #575e62;
font-size: 28px;
line-height: 28px;
}
.menu a:link {  
font-family: sugo;
color: #575e62;
font-size: 28px;
line-height: 28px;
}
.menu a:visited {  
font-family: sugo;
color: #575e62;
font-size: 28px;
line-height: 28px;
}
.menu a:hover {
font-family: sugo;
color: #ebc03f;
font-size: 28px;
line-height: 28px;
}

.txt {
font-family: rotis;
color: #575e62;
font-size: 24px;
line-height: 28px;
letter-spacing: -1px;
}
.txt a:link {
font-family: rotis;
color: #575e62;
font-size: 24px;
line-height: 28px;
letter-spacing: -1px;
}
.txt a:visited {
font-family: rotis;
color: #575e62;
font-size: 24px;
line-height: 28px;
letter-spacing: -1px;
}
.txt a:hover {
font-family: rotis;
color: #ebc03f;
font-size: 24px;
line-height: 28px;
letter-spacing: -1px;
}


.minititle_gray {
font-family: sugo;
color: #575e62;
font-size: 34px;
line-height: 26px;
}

.minititle_blu {
font-family: sugo;
color: #008ba7;
font-size: 40px;
line-height: 40px;
}

.title_blu {
font-family: sugo;
color: #008ba7;
font-size: 90px;
line-height: 62px;
letter-spacing: -2px;
}

.footer {  
font-family: rotis;
color: #FFFFFF;
font-size: 16px;
line-height: 18px;
letter-spacing: -0.5px;	
}
.footer a:link {  
text-decoration: none;
font-family: rotis;
color: #FFFFFF;
font-size: 16px;
line-height: 18px;
letter-spacing: -0.5px;	
}
.footer a:visited {
text-decoration: none;
font-family: rotis;
color: #FFFFFF;
font-size: 16px;
line-height: 18px;
letter-spacing: -0.5px;	
}
.footer a:hover {
text-decoration: rotis;
color: #FFFFFF;
opacity: 0.5;
}